<?php

define('RESERV_RECORD', '预订记录');
define('TYPE_PRODUCT', '产品');
define('TYPE_ROOM', '客房');
define('RESRV_REQUEST', '预约申请');
define('GUEST_INFO', '如果客人使用，请注明以下');
define('GUEST_NAME', "客户的姓名");
define('GUEST_IC', "客人的身份证/护照号码");
define('GUEST_CONTACT', "客户的联络号码");
define('GUEST_EMAIL', "客户的电子邮件");
define('PNAME', "姓名");
define('PIC', "身份证/护照号码");
define('PCONTACT', "联络号码");
define('PEMAIL', "电子邮件");
define('NO_ROOM', '房间数目');
define('NO_ADULT', '成人数目');
define('NO_CHILD', '儿童数目');
define('CHECK_IN', '入住日期');
define('CHECK_OUT', '退房日期');
define('FOR_PERSONAL', '供个人使用');
define('FOR_GUEST', "供客人使用");
define('REMARK', "备注");


define('RESERV_CANCEL', '您的预订已被取消.');
define('RESERV_FAIL', '你的记录超过期限，请再试一次.');
?>
